<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[design things]]></word>
			<image>data/templates/pics/design_things.jpg</image>
			<audio>data/templates/audio/exercises/unit8_designthings.mp3</audio>
		</group>
		<group>
			<word><![CDATA[fix things]]></word>
			<image>data/templates/pics/fix_things.jpg</image>
			<audio>data/templates/audio/exercises/unit8_fixthings.mp3</audio>
		</group>
		<group>
			<word><![CDATA[help people]]></word>
			<image>data/templates/pics/help_people.jpg</image>
			<audio>data/templates/audio/exercises/unit8_helppeople.mp3</audio>
		</group>
		<group>
			<word><![CDATA[make things]]></word>
			<image>data/templates/pics/make_things.jpg</image>
			<audio>data/templates/audio/exercises/unit8_makethings.mp3</audio>
		</group>
		<group>
			<word><![CDATA[sell things]]></word>
			<image>data/templates/pics/sell_things.jpg</image>
			<audio>data/templates/audio/exercises/unit8_sellthings.mp3</audio>
		</group>
		<group>
			<word><![CDATA[work at a factory]]></word>
			<image>data/templates/pics/work_at_a_factory.jpg</image>
			<audio>data/templates/audio/exercises/unit8_workatfactory.mp3</audio>
		</group>
		<group>
			<word><![CDATA[work at a hospital]]></word>
			<image>data/templates/pics/work_at_a_hospital.jpg</image>
			<audio>data/templates/audio/exercises/unit8_workathospital.mp3</audio>
		</group>
		<group>
			<word><![CDATA[work at an office]]></word>
			<image>data/templates/pics/work_at_an_office.jpg</image>
			<audio>data/templates/audio/exercises/unit8_workatoffice.mp3</audio>
		</group>
	</groups>
</exercise>
